Subject: SEO Candidate - Abhishek Kumar Abhishek
From: Abhishek Kumar Abhishek <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Aug 2022 01:35:52 -0400

| | SEO  Test

Name | Abhishek Kumar Abhishek
E-mail | [email-masked]
Phone Number | (91) 9205365357
Where do you currently live (area) | Dwarka Sector 14 New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Battersea web experts | Senior SEO and YouTube SEO executive | | 25k Inhand
Previous Employer 1 | The LAKSHYA ACADEMY | Digital Marketing manager | 4 april 2021 | 18k inhand
Previous Employer 2 | Online strikers | SEO | August 2020 | 15k

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes,
Websites:-
lakshyaacademy.co.in

Keywords:- Best SSB coaching, CDS coaching, SSB classes and many more

Getassist.net
Keywords:- Snapchat keeps crashing, recover hacked Facebook account, att email login, how to see who views your Instagram profile and many more

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

I am working on Getassist.net and i am working to get traffic from US
(This site has 75k traffic from US on ahref tool)

Give a list of Keywords that you have ranked and name of websites

Websites:-
lakshyaacademy.co.in

Keywords:- Best SSB coaching, CDS coaching, SSB classes and many more

Getassist.net
Keywords:- Snapchat keeps crashing, recover hacked Facebook account, att email login, how to see who views your Instagram profile and many more

How do you do Keyword Research?

I do keyword research by the following methods:-
1. Google dropdown
2. People also search for
3. Ahref keywords planner
4. Google keyword planner

What activities do you perform Off Page?

I perform many activities which includes both Gray hat and white techniques:-
1. Web 2.0 posting
2. Guest posting
3. Article submission
4. Q&A
5. Image submission
6. Forums
7. Profile creation

| |